body,p,h1,h2,h3,h4,h5,span,li,a {color:#555555;}
a:hover {color:#ff3e39}
table {margin:0 auto;}
img {max-width:100%;}
.tell_footer p,.tell_footer a span {color:white !important;}
.lm_one p,.lm_two p {line-height:1.8em;margin-bottom:0;padding-top:0;}
.lm_nav {background-color:#122554;}
.lm_nav ul {margin:0;font-size:0}
.lm_nav ul li {text-align:center;width:14.2%;padding:10px 0;border-right:1px solid white;cursor:pointer;}
.lm_nav ul li:first-child {border-left:1px solid white;}
.lm_nav .list-inline>li {font-size:18px;*display:inline;*zoom:1}
.lm_nav ul li a {color:white}
.lm_nav ul li:hover a {color:red;}
.mtw_one h5 {font-size:14px;font-size:1em;line-height:2.4em;margin:0;font-weight:normal;color:#122554;}
.mtw_one p {line-height:2em;padding-top:10px;color:#122554;}
.mtw_one h5 b {font-weight:normal;color:#ff3e39;}
.mtw_title h1,.mtw_title h2 {font-size:32px;font-size:2.2857em;text-align:center;padding:4px 30px;background-color:white;position:relative;z-index:1}
.mtw_title .h1_line {height:2px;width:100%;border-bottom:1px solid #152651;border-top:1px solid #d8dee4;margin-top:-20px;}
.h1_a {max-width:204px;margin:0 auto;}
.mtw_two .two_ys h3 {font-size:20px;font-size:1.428em;color:#ff3e39;}
.mtw_two .two_ys p {margin:0;line-height:2em;padding-top:0;}
.h1_b {max-width:350px;margin:0 auto;}
.mtw_thr h1 {font-size:1.3em;color:#ff3e39;line-height:2em;margin:0;}
.mtw_thr h1 span {font-size:1.4em;color:#122554;}
.mtw_thr h3 {font-weight:normal;color:#122554;line-height:2em;margin:0;}
.mtw_thr h2 {color:#122554;font-weight:normal;line-height:2em;margin:0;}
.mtw_thr h2 b {font-size:30px;color:#ff3e39;}
.mtw_four .four_one {float:left;}
.four_one {width:45.5%;margin-right:15px;margin-top:30px;}
.mtw_four h4 {margin:0;padding:10px 0;text-align:center;color:white;background-color:#ff3d38;margin-bottom:1px;}
.mtw_five h1 {color:#ff3d38;text-align:center;}
.mtw_five h1 b {color:#122554;}
.mtw_five h2 {text-align:center;font-size:24px;font-size:1.71em;color:#122554;}
.five_zhix {margin-top:250px;}
.mtw_five h1 {line-height:1.8em;}
.mtw_five h3 b {color:#ff3d38;font-size:32px;}
.mtw_five h3 {color:#122554;}
.five_bot {display:inline-block;text-align:center;width:100%;}
.five_bot img {max-width:100%;width:auto;display:inherit;margin-top:30px;}
.mtw_six_c .mtw_six h3 {margin:0;padding:10px 0;color:white;font-weight:normal;font-size:20px;font-size:1.42em;}
.mtw_six_c .mtw_six {background-color:#122554;margin-bottom:1px;padding-top:3px;padding-bottom:10px;}
.mtw_six_c .mtw_six p {margin:0;padding:0;line-height:2em;color:white;font-size:12px;font-size:0.857em;}
.mtw_six_c .active {background-color:#ff3d38;}
.mtw_six_c .mtw_six p,.mtw_six_c .mtw_six h3 {padding-left:10px;}
.mtw_six {cursor:pointer;}
.six_r img {display:none;max-width:100%;}
.six_r .active {display:block;}
.mtw_sev p {padding:0;margin:0;line-height:2em;}
.mtw_sev h6 {text-align:center;font-weight:normal;}
.mtw_sev p b {color:#ff3d38;}
.shop a {display:block;width:100%;height:26px;background:url(../images/mtw/shop.jpg) center no-repeat;cursor:pointer;}
.tel_chat a {display:block;width:100%;height:25px;background:url(../images/mtw/tel.jpg) center no-repeat;cursor:pointer;}
#bottom {background-color:#F1F1F1;padding-top:28px;padding-bottom:15px;}
.mofen_dbbg {width:100%;margin:30px 0;background:#f5f5f5;padding:25px 0;overflow:hidden;}
.container {width:1200px;margin:0 auto;padding:0;}
.con_tittle {text-align:center;overflow:hidden;}
.con_tittle h3 {font-size:40px;color:#181818;font-weight:600;margin-bottom:8px;}
.con_tittle h3 span {color:#ff0000;font-size:60px;font-style:italic;}
.con_tittle p {font-size:19px;color:#5e5e5e;}
.mofen_db {margin-top:150px;position:relative;width:100%;float:left;margin-bottom:35px;}
.db_l {width:47%;float:left;position:relative;}
.ctlm {position:absolute;top:-30%;left:4%;}
.db_l span {display:block;height:50px;line-height:50px;color:#fff;background:#28282f;padding-left:60%;font-size:20px;}
.db_l ul {background:#fff;padding:100px 0 40px 40px;overflow:hidden;}
.db_l ul li {font-size:24px;margin-bottom:15px;color:#1a1a1a;background:url(../images/icon1.jpg) left center no-repeat;padding-left:50px;}
.db_r {width:47%;float:right;position:relative;}
.db_r span {display:block;height:50px;line-height:50px;color:#fff;background:#ff0000;padding-left:60%;font-size:20px;}
.ctlm {position:absolute;top:-30%;left:4%;}
.db_r ul {background:#fff;padding:100px 0 40px 60px;overflow:hidden;}
.db_r ul li {font-size:24px;margin-bottom:12px;color:#1a1a1a;background:url(../images/icon2.jpg) left center no-repeat;padding-left:60px;padding-bottom: 3px;}
.pk_icon {position:absolute;bottom:30%;left:-17%;}
.padding30 {padding-top:30px;}
.padding40 {padding-top:40px;}
@media (max-width:767px) {.mtw_thr h3,.mtw_five h3 {font-size:1.1em;}
.mtw_thr h2,.mtw_five h2 {font-size:1.3em;}
.mtw_four h4 {font-size:1em;}
.mtw_five h1 {font-size:1.7em;}
}
@media (min-width:768px) {.four_one {margin-right:15px;width:100%;}
.four_two {margin-right:0;}
.mtw_four .four_one {max-width:220px;}
.mtw_thr h1 {font-size:30px;font-size:2.14em;}
.mtw_six_c .mtw_six p,.mtw_six_c .mtw_six h3 {padding-left:30px;}
}
@media (min-width:768px) and (max-width:990px) {.col-md-push-3 img {max-width:100%;width:auto;margin:0 auto;}
.sev_right a {display:inline-block;}
.sev_right img {max-width:112px;padding-top:30px;}
}
.sev_right div{margin-bottom:30px;}
@media (min-width:991px) {.mtw_four .four_one {max-width:176px;}
}
@media (min-width:1200px) {.mtw_one p {padding-top:30px;padding-bottom:10px;}
.mtw_title,.mtw_four {margin-top:20px;}
.mtw_six_c {margin-top:50px;}
.mtw_two .two_ys h3 {font-size:20px;font-size:1.428em;color:#ff3e39;line-height:2.4em;margin:0;padding-bottom:10px;}
.mtw_two .two_ys p {margin:0;line-height:2em;padding-top:0;}
.mtw_two .two_ys {padding-bottom:30px;}
.mtw_four .four_one {max-width:216px;}
.mtw_five h1 {font-size:52px;font-size:3.714em;}
.sev_right img {max-width:100%;width:auto;margin:0 auto;}
.sev_right a {margin-bottom:30px;display:block;}
}
